=== debian/control ===
Source: ros-humble-nav2-lifecycle-manager
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@intel.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-ament-cmake-pytest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-bondcpp, ros-humble-diagnostic-updater, ros-humble-geometry-msgs, ros-humble-lifecycle-msgs, ros-humble-nav2-common, ros-humble-nav2-msgs, ros-humble-nav2-util, ros-humble-rclcpp-action, ros-humble-rclcpp-lifecycle, ros-humble-std-msgs, ros-humble-std-srvs, ros-humble-tf2-geometry-msgs, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-nav2-lifecycle-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-bondcpp, ros-humble-diagnostic-updater, ros-humble-geometry-msgs, ros-humble-lifecycle-msgs, ros-humble-nav2-msgs, ros-humble-nav2-util, ros-humble-rclcpp-action, ros-humble-rclcpp-lifecycle, ros-humble-std-msgs, ros-humble-std-srvs, ros-humble-tf2-geometry-msgs, ros-humble-ros-workspace
Description: A controller/manager for the lifecycle nodes of the Navigation 2 system
