## ros-humble-nav2-lifecycle-manager 1.1.15

=== debian/changelog ===
ros-humble-nav2-lifecycle-manager (1.1.15-1bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Michael Jeronimo <michael.jeronimo@intel.com>  Mon, 12 Aug 2024 08:41:36 -0000
